# add modules folder to interpreter path
import sys
import os
modules_paths = ['../app/', '../../../modules/']
for path in modules_paths:
    if os.path.exists(path):
        sys.path.insert(1, path)
        print(f"added {path}")
